# Generated by Django 4.2.4 on 2023-09-06 15:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0009_booking_meeting_point'),
    ]

    operations = [
        migrations.AddField(
            model_name='booking',
            name='email',
            field=models.EmailField(default=0, max_length=150),
            preserve_default=False,
        ),
    ]
